<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/bootstrap-rtl.min.css">
    <link rel="stylesheet" href="css/about-us.css">
    <title>Document</title>
</head>
<body>
    <div class="container-fluid">
      <div class="row">
        <div class="col-12 col-sm-12 col-md-9 col-lg-9 col-xl-9 mx-auto bg-danger">
          <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <a class="navbar-brand ml-1" href="#"><img src="images/header-logotype.png" id="haeder-logotype" alt=""></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
          
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <ul class="navbar-nav mr-auto mx-auto">
                <li class="nav-item active pr-1 pl-1">
                  <a class="nav-link" href="#">صفحه اصلی<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item dropdown pr-1 pl-1">
                  <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    خدمات
                  </a>
                  <div class="dropdown-menu" aria-labelledby="navbarDropdown" id="dropdown-items">
                    <a class="dropdown-item pt-2" href="#">افتتاح حساب بین المللی</a>
                    <a class="dropdown-item pt-2" href="#">کارت بین المللی اعتباری</a>
                    <a class="dropdown-item pt-2" href="#">نقد کردن درآمد ارزی</a>
                    <a class="dropdown-item pt-2" href="#">پرداخت ارزی و خرید آنلاین</a>
                    <a class="dropdown-item pt-2" href="#">کیف پول زیماپی</a>
                    <a class="dropdown-item pt-2" href="#">نقل و انتقال ارزی</a>
                    <a class="dropdown-item pt-2" href="#">شارژ اکانت های ارزی</a>
                  </div>
                </li>
                <li class="nav-item pr-1 pl-1">
                  <a class="nav-link" href="#">بلاگ</a>
                </li>
                <li class="nav-item pr-1 pl-1">
                  <a class="nav-link" href="#">دانشنامه</a>
                </li>
                <li class="nav-item pr-1 pl-1">
                  <a class="nav-link" href="#">اپلیکیشن</a>
                </li>
                <li class="nav-item pr-1 pl-1">
                  <a class="nav-link" href="#">درباره ما</a>
                </li>
                <li class="nav-item pr-1 pl-1">
                  <a class="nav-link" href="#">تماس با ما</a>
                </li>
              </ul>
              <form class="form-inline my-2 my-lg-0">
                <button class="btn my-2 my-sm-0 mr-1" id="login-button" type="submit">ورود / ثبت نام</button>
              </form>
            </div>
          </nav>
        </div>
      </div>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>
</body>
</html>